body {
    background: url(/resources/images/site_head_bg.png) top right !important;
    border-top: solid #575656 6px;
}

.header .logo a {
    background: url(/resources/images/logo.png) 0 0 no-repeat !important;
    width: 160px !important;
}

.header .logo {
    width: 160px !important;
}

.headerForm {
    width: 606px !important;
}
.headerFormWrap {
    background: url(/resources/images/search_bg.png) 0 0 no-repeat !important;
    width: 710px !important;
}

.headerForm input[type="submit"] {
    background: url('/resources/images/button.png') 0 0 no-repeat !important;
    margin-left: 8px;
}

.header_select {
    width: 120px !important;
}


.rightBoxForm input[type="submit"] {
    background: url('/resources/images/button2.png') 0 0 no-repeat !important;
}

.nav ul li a:hover {
    background: #696868;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: image/svg xml;
    background: -moz-linear-gradient(top, #696868 1%, #363636 100%);
    background: -o-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #696868 1%), color-stop(1, #363636 100%));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#696868 1%, EndColorStr=#363636 100%)";
    background: linear-gradient(top, #696868 1%, #363636 100%);
    /* FF3.6  */
    background: -moz-linear-gradient(#696868, #363636);
    background: -o-linear-gradient(#696868, #363636);
    background: -webkit-linear-gradient(#696868, #363636);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #696868), color-stop(1, #363636));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#696868, EndColorStr=#363636)";
    background: linear-gradient(#696868, #363636);
    /* Chrome,Safari4  */
    background: -moz-linear-gradient(top, #696868 1%, #363636 100%);
    background: -o-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #696868 1%), color-stop(1, #363636 100%));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#696868 1%, EndColorStr=#363636 100%)";
    background: linear-gradient(top, #696868 1%, #363636 100%);
    /* Chrome10 ,Safari5.1  */
    background: -moz-linear-gradient(top, #696868 1%, #363636 100%);
    background: -o-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #696868 1%), color-stop(1, #363636 100%));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#696868 1%, EndColorStr=#363636 100%)";
    background: linear-gradient(top, #696868 1%, #363636 100%);
    /* Opera 11.10  */
    background: -moz-linear-gradient(top, #696868 1%, #363636 100%);
    background: -o-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-linear-gradient(top, #696868 1%, #363636 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #696868 1%), color-stop(1, #363636 100%));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#696868 1%, EndColorStr=#363636 100%)";
    background: linear-gradient(top, #696868 1%, #363636 100%);
    /* IE10  */
    background: -moz-linear-gradient(to bottom, #696868 1%, #363636 100%);
    background: -o-linear-gradient(to bottom, #696868 1%, #363636 100%);
    background: -webkit-linear-gradient(to bottom, #696868 1%, #363636 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #696868 1%), color-stop(1, #363636 100%));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr=#696868 1%, EndColorStr=#363636 100%)";
    background: linear-gradient(to bottom, #696868 1%, #363636 100%);
    /* W3C */
    /* IE6-8 */
    color: #fff
}

a.mainButton:link, a.mainButton:visited, a.mainButton:active {
    color: #4F526D;;
}

.bodybox_header {
    background: url(/resources/images/inner_header_bg.png) !important;
}


.bodybox_header_bigtext_userpanel {
    color: #4F526D;;
}


.header_general {
    background: url(/resources/images/general_select_header.png) !important;
}


.header_institution {
    background: url(/resources/images/institution_select_header.png) !important;
}

.header_course {
    background: url(/resources/images/course_select_header.png) !important;
}

a.courseListLink, a.courseListLink:link, a.courseListLink:visited, a.courseListLink:active {
    color: #4F526D;
}

a.courseListLink:hover {
    color: #000
}

.clt_college {
    background: url(/resources/images/institution_select_smallbox_college.png) !important;
}

.clt_university {
    background: url(/resources/images/institution_select_smallbox_university.png) !important;
}

.clt_other {
    background: url(/resources/images/institution_select_smallbox_other.png) !important;
}

.courseBigBoxBody {
    color: #4F526D;;
}

.courseBoxBodyHeader {
    color: #4F526D;;
}

.courseLessonNumberBoxBody {

}


a.courseSmallBoxLink:link, a.courseSmallBoxLink:active, a.courseSmallBoxLink:visited {
    color: #4F526D;;
}

a.courseSmallBoxLink:hover {
    color: #4F526D;
}

.coursePurchaseButton {
    background: url(/resources/images/purchase_sprite.png) !important;
}

.exampleDemo {
    background: url(/resources/images/course_view_example_sprite.png) !important;
}

.exampleFree {
    background: url(/resources/images/course_view_free_sprite.png) !important;
}

.courseWatchButton {
    background: url(/resources/images/watch_icon.png) !important;
}



.bcumb_arrow {
    background: url('/resources/images/Actions-arrow-left-icon.png') !important;
}

.forumBreadCrumb {
    background: url('/resources/images/forum_bread_crumb_bg.png');
}

.greenhover:hover {
    color: #737796;;
    text-decoration: underline;
}


@-webkit-keyframes greenPulse {
  from { background-color: #749a02; -webkit-box-shadow: 0 0 9px #333; }
  50% { background-color: #91bd09; -webkit-box-shadow: 0 0 18px #91bd09; }
  to { background-color: #749a02; -webkit-box-shadow: 0 0 9px #333; }
}

a.glowing.button {
  -webkit-animation-name: greenPulse;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
}

a.dict_go_back:link, a.dict_go_back:active, a.dict_go_back:visited {
    color: #4F526D;;
}

.dict_val_title {
    color: #4F526D;;
}

.myForm input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus{
    border: 1px solid #96a641;
}


.myForm input[type=submit]:hover{
    background: #4F5A29; /* Old browsers */
    background: -moz-linear-gradient(top, #4F5A29 0%, #abbd73 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4F5A29), color-stop(100%,#abbd73)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #4F5A29 0%,#abbd73 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #4F5A29 0%,#abbd73 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #4F5A29 0%,#abbd73 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4F5A29', endColorstr='#abbd73',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #4F5A29 0%,#abbd73 100%); /* W3C */
    color: #fff;
    text-shadow: 1px 1px 1px #4b4b4b;
}

.forum_add_message_button {
    background: url(/resources/images/addthrd.png) !important;
}


.forum_add_reply_button {
    background: url(/resources/images/forum_new_reply_sprite.png) !important;
}

.forum_icon_green_speech_bubble {
    background: url(/resources/images/icon_small_green_text_bubble.png) !important;
}

.mainpage_site_list {
    text-align: center;
    width: 100%;
}

.mainpage_site_list_site {
    width: 215px;
    display: inline-block;
    background-color: #fff;
    border: 1px solid #d0d0d0;
    border-top: 2px solid #d0d0d0;
    border-radius: 3px;
    margin: 0px 10px 25px 10px;
    padding: 25px 20px;
    font-size: 25px;
    font-weight: bold;
}
.mainpage_site_list_site a:hover { text-decoration: underline; }

.mainpage_site_list_soon {
    color: black;
    font-size: 15px;
    display: block;
    font-weight: bold;
}

.continueButton {
    background: url('/resources/images/submit_continue.png') !important;
}

.mainpage_site_list a, .mainpage_site_list_site span:first-child {
    font-size: 29px;
}

.site_economics a {
    color: #009545;
    margin: 8px 0 -8px 0;
    display: block;
}
.site_mathematics a {
    color: #115e7f;
    margin: 8px 0 -8px 0;
    display: block;
}

.site_electricity a {
    color: #6c2610;
    margin: 8px 0 -8px 0;
    display: block;
}

.site_physics { color: #384761; }
.site_statistics { color: #58236b; }
.site_madmach { color: #686868; }
.site_biology { color: #E03E54; }
.site_health { color: #1E9FB1; }

.forumUserPostTitle { background-color: #648490 !important; }
a.bcumb_link:link, a.bcumb_link:active, a.bcumb_link:visited { color: #648490 !important; }

.forum_add_message_button { background: url(/resources/images/addthrd.png) !important; }
.forum_add_reply_button { background: url(/resources/images/forum_new_reply_sprite.png) !important; }

.boldgreen { color: #648490 !important; }
.forumUserPostTitleText { color: #000; } /* Specific for studies.co.il */
